Bug 114639 - New Keyword "driver" Required for FZ
New Keyword "driver" Required for FZ
Product: Bugzilla
Classification: Community
Component: Featurezilla (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
Depends On:
  Show dependency treegraph
Reported: 2004-01-30 10:16 EST by Robert Perkins
Modified: 2013-06-23 23:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-01 16:25:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Robert Perkins 2004-01-30 10:16:11 EST
Description of problem:
I am the product manager now in charge of all driver issues for RHEL.
 I have to coordinate internally and externally for driver issues with
OEMs (HP, Dell, Intel, etc) and component makers (Emulex, Promise,
nVidia, ATI, Broadcom, etc).  I would like a keyword added to FZ:
driver so I and other product/partner managers can track these issues.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:

Pls call 260 4309 with any questions, or x44330.

Thanks!  Rob
Comment 1 David Lawrence 2004-12-21 11:11:19 EST
Please supply keyword name and description and I will add it to Bz. Sorry for
the delay with replying to this. Cleaning out my old bug queues :(
Comment 2 David Lawrence 2007-05-01 16:25:41 EDT
Featurezilla (aka Feature Tracker) is no longer used. Product features are not
tracked in Bugzilla proper using flags, trackers, etc.

Note You need to log in before you can comment on or make changes to this bug.